server
{
  listen 80;
  listen [::]:80;

  location = /api/home
  {
    proxy_pass http://flask:5000/api/0032/;
  }

  location /api
  {
    proxy_pass http://flask:5000;
  }

  error_page 404 /404.html;
  location = /40x.html {}

  error_page 500 502 503 504 /50x.html;
  location = /50x.html {}
}

